2017-12-17 09:54 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004352Kali Linux[All Projects] Kali Package Improvementpublic2017-11-17 09:21
Reporterfloppyfish212 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2017.3 
Summary0004352: Metasploit wordlists are marked executable
DescriptionSome wordlists (text) in Kali Rolling 2017 Metasploit directory are marked as executable.
Steps To Reproduce$ find /usr/share/metasploit-framework/data/wordlists -perm /u=x,g=x,o=x
Additional Information/usr/share/metasploit-framework/data/wordlists
/usr/share/metasploit-framework/data/wordlists/root_userpass.txt
/usr/share/metasploit-framework/data/wordlists/postgres_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/sensitive_files.txt
/usr/share/metasploit-framework/data/wordlists/password.lst
/usr/share/metasploit-framework/data/wordlists/oracle_default_passwords.csv
/usr/share/metasploit-framework/data/wordlists/oracle_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/unix_passwords.txt
/usr/share/metasploit-framework/data/wordlists/multi_vendor_cctv_dvr_users.txt
/usr/share/metasploit-framework/data/wordlists/sid.txt
/usr/share/metasploit-framework/data/wordlists/db2_default_pass.txt
/usr/share/metasploit-framework/data/wordlists/namelist.txt
/usr/share/metasploit-framework/data/wordlists/db2_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/tomcat_mgr_default_pass.txt
/usr/share/metasploit-framework/data/wordlists/tftp.txt
/usr/share/metasploit-framework/data/wordlists/http_default_users.txt
/usr/share/metasploit-framework/data/wordlists/rpc_names.txt
/usr/share/metasploit-framework/data/wordlists/http_default_pass.txt
/usr/share/metasploit-framework/data/wordlists/postgres_default_pass.txt
/usr/share/metasploit-framework/data/wordlists/http_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/tomcat_mgr_default_users.txt
/usr/share/metasploit-framework/data/wordlists/vnc_passwords.txt
/usr/share/metasploit-framework/data/wordlists/vxworks_collide_20.txt
/usr/share/metasploit-framework/data/wordlists/vxworks_common_20.txt
/usr/share/metasploit-framework/data/wordlists/oracle_default_hashes.txt
/usr/share/metasploit-framework/data/wordlists/joomla.txt
/usr/share/metasploit-framework/data/wordlists/namelist.txt.old
/usr/share/metasploit-framework/data/wordlists/db2_default_user.txt
/usr/share/metasploit-framework/data/wordlists/tomcat_mgr_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/rservices_from_users.txt
/usr/share/metasploit-framework/data/wordlists/hci_oracle_passwords.csv
/usr/share/metasploit-framework/data/wordlists/postgres_default_user.txt
/usr/share/metasploit-framework/data/wordlists/unix_users.txt
/usr/share/metasploit-framework/data/wordlists/cms400net_default_userpass.txt
/usr/share/metasploit-framework/data/wordlists/multi_vendor_cctv_dvr_pass.txt
/usr/share/metasploit-framework/data/wordlists/sap_common.txt
/usr/share/metasploit-framework/data/wordlists/snmp_default_pass.txt
/usr/share/metasploit-framework/data/wordlists/sap_icm_paths.txt
Attached Files

-Relationships
+Relationships

-Notes

~0007609

sbrun (manager)

issue is fixed in new version 4.16.17-0kali1
+Notes

-Issue History
Date Modified Username Field Change
2017-11-15 05:57 floppyfish212 New Issue
2017-11-15 05:57 floppyfish212 File Added: executable_text_files.png
2017-11-16 10:24 sbrun Assigned To => sbrun
2017-11-16 10:24 sbrun Status new => assigned
2017-11-17 09:21 sbrun Status assigned => resolved
2017-11-17 09:21 sbrun Resolution open => fixed
2017-11-17 09:21 sbrun Fixed in Version => 2017.3
2017-11-17 09:21 sbrun Additional Information Updated View Revisions
2017-11-17 09:21 sbrun Note Added: 0007609
+Issue History